Subject: RE: draft-ietf-l3vpn-generic-reqts-01.txt

From: "Morris, Stephen" <[email-masked]>
Date: Mon, 18 Aug 2003 10:25:17 -0400

Hello
I've just finished reading the above draft. I
wanted to ask about one matter mentioned in
section 6.4. Specifically, I'm interested in the idea
of manipulating aggregate managed objects. These are
objects that span a managed network or networks, and 
provide some higher level service, e.g.,
VLANs, IP VPNs, LSPs, etc.

My thinking is that for effective network management,
a  network management system needs to be able to create/delete, view the
status/performance/security, etc. of these aggregate
managed objects. However, some existing technologies
(e.g. RFC 2547) arguably make this end-to-end view a bit
difficult, i.e., the NMS might have a lot of work to do in order to build an
end-to-end picture of a 2547 VPN service. Clearly, moving support for
aggregate managed objects (e.g., create a 2547 VPN between x sites with a
specified core QoS) into network elements might represent a scalability
challenge. Also, there are possible issues where multiple providers
orchestrate the overall service...

Is there any interest in possibly pursuing this topic?
Best wishes
Stephen Morris